@charset "utf-8";
@import url("../../Templates/css/main_menu.css");



hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}




.txt_title_blue 		{
	font-family: 'Athiti', sans-serif;
	color: #0f75f3;
	text-decoration: none;
	font-size: 18px;
	font-weight:500;

}








.txt_subject_blue 		{
	font-family: 'Athiti', sans-serif;
	color: #0675AA;
	text-decoration: none;
	font-size: 16px;

}


.txt_orange {
	font-family: 'Prompt', sans-serif;
	font-size: 14px;
	color: #ec8908;
	text-decoration: none;
}




.txt_font_prompt{
	font-family: 'Prompt', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}




.txt_h1_prompt_white{
	font-family: 'Prompt';
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}



.txt_h1_prompt{
	font-family: 'Prompt';
	font-size: 24px;
	font-weight: bold;
	color: #155d85;
	text-decoration: none;
}



.head_Athiti{
	
	font-family: 'Athiti';
	padding-top:10px;
	font-size: 19px;
	font-weight: bold;
	color: #155d85;
	text-decoration: none;
}


.txt_white_athiti{
	font-family: 'Athiti';
	font-size: 16px;
	color: #ffffff;
    font-weight: bold;
	text-decoration: none;
}






.txt_athiti{
	font-family: 'Athiti', sans-serif;
	font-size: 16px;
	color: #666666;

	text-decoration: none;
}





.txt_font {
	font-family: tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
    white-space: 3px;
}

.txt_red {
	font-family: tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.txt_red_b {
	font-family: tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.txt_head {
	font-family: 'Athiti';
	font-size: 18px;
	font-weight: bold;
	color: #0972A0;
	text-decoration: none;
}

.txt_remark {
	font-family: tahoma,;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.txt_blue {
	font-family: tahoma,;
	font-size: 15px;
	font-weight: bold;
	color: #185A8F;
	text-decoration: none;
}
.txt_white {
	font-family: tahoma,;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}

.txt_violet {
	font-family: tahoma,;
	font-size: 14px;
	color: #6666FF;
	text-decoration: none;
}


a.footer_hyperlink:link 		{
	font-family: Tahoma;
	color: #FFFF00;
	text-decoration: none;
	font-size: 12px;


}

a.footer_hyperlink:visited		{
	font-family: Tahoma;
	color: #FFFF00;
	text-decoration: none;
	font-size: 12px;


}

a.footer_hyperlink:active		{
	font-family: Tahoma;
	color:#66FF99;
	text-decoration: none;
	font-size: 12px;


}

a.footer_hyperlink:hover		{
	font-family:  Tahoma;
	color:#66FF99;
	text-decoration: none;
	font-size: 12px;

}





.txt_font_button{
	font-family: tahoma, kodchiangUPC;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}




a.hyperlink:link 		{
	font-family: 'Athiti', sans-serif;
	color: #0675AA;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink:visited		{
	font-family: 'Athiti', sans-serif;
	color: #0675AA;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink:active		{
	font-family: 'Athiti', sans-serif;
	color:#E54414;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink:hover		{
	font-family: 'Athiti', sans-serif;
	color:#E54414;
	text-decoration: none;
	font-size: 16px;

}









a.hyperlink_orange:link 		{
	font-family: 'Athiti', sans-serif;
	color: #0675AA;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_orange:visited		{
	font-family: 'Athiti', sans-serif;
	color: #0675AA;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_orange:active		{
	font-family: 'Athiti', sans-serif;
	color:#E54414;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_orange:hover		{
	font-family: 'Athiti', sans-serif;
	color:#E54414;
	text-decoration: none;
	font-size: 16px;

}












a.hyperlink_yellow:link 		{
	font-family: 'Athiti';
	color: #FFFF66;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_yellow:visited		{
	font-family: 'Athiti';
	color: #FFFF66;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_yellow:active		{
	font-family: 'Athiti';
	color:#E54414;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_yellow:hover		{
	font-family: 'Athiti';
	color:#E54414;
	text-decoration: none;
	font-size: 16px;

}









.border {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}


.txt_blue_reg{
	font-family: tahoma,;
	font-size: 14px;
	color: #185A8F;
	text-decoration: none;
}




a.hyperlink_orange:link 		{
	font-family: 'Athiti', sans-serif;
	color: #E54414;
	text-decoration: none;
	font-size: 14px;

}

a.hyperlink_orange:visited		{
	font-family: 'Athiti', sans-serif;
	color: #E54414;
	text-decoration: none;
	font-size: 14px;

}

a.hyperlink_orange:active		{
	font-family: 'Athiti', sans-serif;
	color:#fea801;
	text-decoration: none;
	font-size: 14px;

}

a.hyperlink_orange:hover		{
	font-family: 'Athiti', sans-serif;
	color:#fea801;
	text-decoration: none;
	font-size: 14px;

}


.txt_yellow {
	font-family: tahoma,;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
.txt_footer {
	font-family: tahoma,;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}


.txt_carlendar{
	font-family: tahoma,;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}










a.hyperlink_white:link 		{
	font-family: 'Athiti', sans-serif;
	color: #fff;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_white:visited		{
	font-family: 'Athiti', sans-serif;
	color: #fff;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_white:active		{
	font-family: 'Athiti', sans-serif;
	color:#edef41;
	text-decoration: none;
	font-size: 16px;

}

a.hyperlink_white:hover		{
	font-family: 'Athiti', sans-serif;
	color:#edef41;
	text-decoration: none;
	font-size: 16px;

}






